
html{font-size: 62.5%;}

body	
    {
	color: #bbb;
	margin: 0px;
	font-family: -apple-system-body, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", "游ゴシック  Medium", "Yu Gothic Medium", "メイリオ", meiryo, sans-serif;
	font-size: 1.25rem;
	line-height:1.6;
	background-image: url(bg.jpg);
	background-color:#271600;
	 }

#container	
    {/*
	width: 100%;*/
	margin: auto;
	}

header {margin-bottom: 10px;}

#headerpost	{margin-bottom: 2px;}

#content	
    {
	overflow: hidden;
	/*margin:0 auto 0 auto;
	width:100%;
	padding:0 20px 0 20px;*/
	margin-top:-10px;
	margin-bottom: 0px;
	/*
	padding-top:20px;
    padding-left:20px;
	*/
    background-image: url(bg_center.jpg); 
	background-repeat: repeat;
	}


a:link { color: #9d8c69; }
a:visited { color: #999; text-decoration: underline; }
a:hover { color: #fff; }

article .linkable { border: 1px  solid ; }
section .unlink { border: 1px  solid #555 ; }
			  			  

 /*### コンテンツ ### */


section	{float: left;}
	
section img	
    {
	height: auto;
	vertical-align: bottom;
	border: none;
	}

section h1
    {
	font-size: 1.6rem;
	margin: 1.6em 0 -1.2em 0.3em;
	color:#FFF;
	}

section h2 { 
    color:#FAF5B9;	
	}


.migiyose {text-align: right; }

.clear { clear:both; }
.clear hr { display:none; }

section th {
	font-size:11px;
	text-align:center;
	padding:0.5em 0.5em 0.3em 0.5em;
	vertical-align:middle;
	border: 1px solid #62533C;
}

section td {
	font-size:11px;
	text-align:left;
	padding:0.5em 0.5em 0.3em 0.8em;
	vertical-align:middle;
	border: 1px solid #62533C;
}

section table{
	width:100%;
	margin-top:0.8rem;	
	border-collapse:collapse;
}

/*地図エリア

#myContainer {
	
	 height: 300px;
     margin: 0px auto 0 auto;  
	
	 border:1px;  
	 border-style:solid;
	 border-color:#AD9553;
	 background-color:#222222;
}*/


#kanren  p{
	padding-left:1rem;
}

#kanren a {
	padding-left:1rem;
}

#pankuzu2 {
	width: 100%; 
	margin: 0px;
	padding: 6px 0px 0px  0.7em; 
	}
	
#pankuzu2 a{
	margin:0 1em 0 1em; 
	}

footer {
	color: #8e7f6d;
	font-size: 12px;
	background-color: #300; 
	padding: 20px 20px 20px 100px;
	}
	
